/*----------------------------------------------------------------------------*\
    Headhesive Specific Styles
/*----------------------------------------------------------------------------*/

/**
 * Headhesive element clone
 * > `clone` class for the cloned element:
 *
 |  var options = {
 |      classes {
 |          clone: 'banner--clone';
 |      }
 |  }
 *
 */
.banner--clone { box-shadow:0 2px 4px 0 rgba(0,0,0,0.10); -moz-box-shadow:0 2px 4px 0 rgba(0,0,0,0.10);
-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,0.10); -o-box-shadow:0 2px 4px 0 rgba(0,0,0,0.10);}
.banner--clone .right_header{ display:none;}

.banner--clone .top_bar, .banner--clone .govern{ display:none;}

.banner--clone .logo{width:100px;}
.banner--clone .menu_h{ display:block;} 
.banner--clone .menu_s{ display:none;} 
.banner--clone  .middle{padding:0 0 12px;}
.banner--clone .navbar{ background:transparent !important; margin-top:14px; float:right;}
.banner--clone .navbar-default .navbar-nav > li > a{color:rgb(119, 119, 119) !important;}
.banner--clone .navbar-default .navbar-nav > .active > a, 
.banner--clone .navbar-default .navbar-nav > .active > a:hover, 
.banner--clone .navbar-default .navbar-nav > .active > a:focus{color:#fff !important;}
.banner--clone .navbar-default .navbar-nav > li > a:hover, 
.banner--clone .navbar-default .navbar-nav > li > a:focus{color:#fff !important;}
.banner--clone {
    width:100%;
    /* Required styles */
    position: fixed !important;
    top: 0;
    left: 0;
    z-index:100 !important;
    /* Additional styles */
    background: #fff !important;

    /* Translate -100% to move off screen */
    -webkit-transform: translateY(-130%);
        -ms-transform: translateY(-130%);
            transform: translateY(-130%);

    /* Animations */
    -webkit-transition: all 300ms ease-in-out;
       -moz-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out;

}


/**
 * Headhesive stick
 * > `stick` class for the cloned element:
 *
 |  var options = {
 |      classes {
 |          stick: 'banner--stick';
 |      }
 |  }
 *
 */
.banner--stick {

    /* Translate back to 0%; */
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
}


/**
 * Headhesive unstick
 * > `unstick` class for the cloned element:
 *
 |  var options = {
 |      classes {
 |          unstick: 'banner--unstick';
 |      }
 |  }
 *
 */
.banner--unstick {
    /* Not required to use, but could be useful to have */
}
